本站不兼容 8 以前的版本的 Interner Explorer 浏览器(或基于这些版本的 IE 的其他浏览器),并且页面样式不完全兼容 IE 8,我们建议你升级至 IE 9 或改用其他非 IE 浏览器

Mozest™

  • 正在加载用户菜单…

开放、分享、互助

转播到腾讯微博
返回列表 回复 发帖

在那里下载npActivexPlugin.0.7.1.2_s.xpi呀?

在那里下载npActivexPlugin.0.7.1.2_s.xpi呀 ?
这里
附件: 您所在的用户组无法下载或查看附件

多谢啦

多谢啦
自己开发的activeX能支持吗?
我已经把npactivex.dll和npactive.ini拷贝到火狐安装目录的plugins子目录了。
并且将自己开发的控件的clsid加到了npactive.ini文件中。
我在的用户组无法查看附件
怎么显示版本不兼容啊
谢谢分享
终于下到了,感谢楼主!
这个现在还能用吗?现在的版本下怎么没有反应啊
这是干嘛用的啊
不能装啊,兼容性
a feewefwefefefeef
xxiexiexi谢谢谢谢lo谢谢楼谢谢楼zh谢谢楼住,非常感谢,不管能不能用,先感谢后下载再来咨询
谢谢分享
白斑病白斑病白斑病白斑病白斑病